/*
 * COPYRIGHT (c) 2018 All rights reserved by HANWHA LIFE.
 */
package kr.co.zumo.app.lifeplus.bean;

import android.support.annotation.DrawableRes;

/**
 * SignUpCoinBean
 * <pre>
 * </pre>
 *
 * @author 민효동
 * @version 1.0
 * @history 민효동   [2018. 9. 12.]   [최초 작성]
 * @since 2018. 9. 12.
 */
public class SignUpCoinBean extends TextBean {

  @DrawableRes
  protected int couponImage;


  public SignUpCoinBean(String text, int couponImage) {
    super(text);
    this.couponImage = couponImage;

  }



  public int getCouponImage() {
    return couponImage;
  }

  public void setCouponImage(int couponImage) {
    this.couponImage = couponImage;
  }

  public SignUpCoinBean(String text) {
    super(text);
  }
}
